Skip to main content
GET
/
unsubscribes
Get Many Unsubscribes
curl --request GET \
  --url https://api.lemlist.com/api/unsubscribes \
  --header 'Authorization: Basic <encoded-value>'
[
  {
    "_id": "uns_ZfdZWc7dvCqXdgQmb",
    "createdAt": "2023-06-12T10:45:21.367Z",
    "value": "john.doe@example.com",
    "source": "user"
  }
]

Documentation Index

Fetch the complete documentation index at: https://developer.lemlist.com/llms.txt

Use this file to discover all available pages before exploring further.

This endpoint is legacy. Use List Unsubscribed Variables instead.

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Query Parameters

offset
integer

Offset for pagination

limit
integer

Number of unsubscribes to retrieve. Default: 100

Response

Success

_id
string

Unique unsubscribe identifier

email
string<email>

Unsubscribed email address

campaignId
string

Campaign ID from which the person unsubscribed

campaignName
string

Campaign name from which the person unsubscribed

unsubscribedAt
string<date-time>

Unsubscribe timestamp

scope
enum<string>

Unsubscribe scope

Available options:
campaign,
team,
global